@charset "utf-8";

/* === header === */

.logo {
	display: none;
}

@media only screen and (max-width: 767px) {
	.logo {
		display: block;
	}
}


/* === navi === */

nav {
	right: auto;
	left: 0;
}

@media only screen and (max-width: 767px) {
	nav {
		right: 0;
		left: auto;
	}
}


/* === layout === */

#contents {
	padding: 0 0 280px;
}

section {
	margin-bottom: 45px;
	padding: 0 20px 90px;
	background: url(../img/common/bg_l.svg) no-repeat center bottom / contain;
}

.txt {
	width: calc(40% - 40px);
	padding: 0 20px;
	float: left; 
}

.img {
	width: 60%;
	text-align: right;
	float: right;
}
.img img:nth-child(1) {
	width: 55%;
}
.img img:nth-child(2) {
	width: 42%;
	padding-top: 14.8%;
}

@media only screen and (max-width: 767px) {
	#contents {
		padding: 0 0 350px;
	}

	section {
		margin-bottom: 45px;
		padding: 0 0 60px;
	}

	.txt {
		width: calc(100% - 50px);
		margin-bottom: 30px;
		padding: 0 25px;
		float: none; 
	}

	.img {
		width: 100%;
		text-align: center;
		float: none;
	}
	.img img {
	}
	.img img:nth-child(1) {
		width: 50%;
		float: left;
	}
	.img img:nth-child(2) {
		width: 50%;
		padding-top: 0;
		float: right;
	}
}

/* -- text -- */

h2 {
	margin-bottom: 60px;
	padding: 0 20px;
	line-height: 1;
}
h2 strong {
	margin-bottom: 15px;
	color: #00538c;
	font-family: "Montserrat", sans-serif;
	font-size: 6rem;
	font-weight: 600;
	display: block;
}
h2 span {
	font-size: 1.8rem;
	display: block;
}

.txt p {
	margin-bottom: 30px;
	font-size: 1.5rem;
}

.btn a {
	width: 200px;
	height: 50px;
	background: #00538c;
	border: 1px solid #00538c;
	border-radius: 5px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	display: block;
}
.btn a:hover {
	background: #fff;
	color: #00538c;
}

@media (min-width: 768px) and (max-width: 1023px) {
	h2 strong {
		font-size: 4.8rem;
	}
	h2 span {
		font-size: 1.6rem;
	}

	.txt p br {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	h2 {
		margin-bottom: 30px;
		text-align: center;
	}
	h2 strong {
		font-size: 3.6rem;
	}
	h2 span {
		font-size: 1.3rem;
		font-weight: 500;
	}

	.txt p {
		font-size: 1.3rem;
		text-align: justify;
	}
	.txt p br {
		display: none;
	}

	.btn a {
		width: 100%;
		height: 40px;
		font-size: 1.3rem;
		line-height: 40px;
	}
}

/* -- right -- */

.layout_r {
	background-image: url(../img/common/bg_r.svg);
}

.layout_r h2 {
	text-align: right;
}

.layout_r .txt {
	float: right;
}
.layout_r p {
	text-align: right;
}
.layout_r .btn {
	float: right;
}

.layout_r .img {
	text-align: left;
	float: left;
}
.layout_r .img img:nth-child(1) {
	width: 42%;
	padding-top: 14.8%;
}
.layout_r .img img:nth-child(2) {
	width: 55%;
	padding-top: 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
	.layout_r p {
		text-align: justify;
	}
	.layout_r .btn {
		float: left;
	}
}

@media only screen and (max-width: 767px) {
	.layout_r h2 {
		text-align: center;
	}

	.layout_r .txt {
		float: none;
	}
	.layout_r p {
		text-align: justify;
	}
	.layout_r .btn {
		float: none;
	}

	.layout_r .img {
		text-align: left;
		float: left;
	}
	.layout_r .img img:nth-child(1) {
		width: 50%;
		padding-top: 0;
	}
	.layout_r .img img:nth-child(2) {
		width: 50%;
	}
}


/* === intoro === */

#sec_intro {
	padding: 0 0 90px;
}

#sec_intro .txt {
	width: 50%;
	height: 100vh;
	min-height: 768px;
	padding: 0;
	position: relative;
}

.top_logo {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}
.top_logo img {
	margin-bottom: 30px;
}
.slogan {
	font-family: "Shippori Mincho", serif;
	font-size: 2rem;
	font-weight: 500;
}

.media {
	width: calc(100% - 80px);
	padding: 0 40px;
	position: absolute;
	bottom: 40px;
}
.media h2 {
	margin-bottom: 5px;
	padding: 0;
	color: #00538c;
	font-family: "Montserrat", sans-serif;
	font-size: 2rem;
	font-weight: 600;
}
.media span {
	font-size: 1.3rem;
}
.media span.date {
	margin-right: .5em;
	padding: 0 1em;
	color: #fff;
	background: #00538c;
	border-radius: 15px;
	display: inline-block;
}
.media a {
	color: #333;
}
.media a:hover {
	color: #00538c;
}

#sec_intro .img {
	width: 50%;
	height: 100vh;
	min-height: 768px;
	background: url(../img/top/visual.jpg) no-repeat center / cover;
}
#sec_intro .img img {
	display: none;
}

@media only screen and (max-width: 767px) {
	#sec_intro {
		padding: 0;
		background: none;
	}

	#sec_intro .txt {
		width: 100%;
		min-height: auto;
	}

	.media {
		width: calc(100% - 50px);
		padding: 0 25px;
		bottom: 25px;
	}
	.media h2 {
		text-align: left;
	}

	#sec_intro .img {
		width: 100%;
		height: 30vh;
		min-height: auto;
	}
}


/* === instagram === */

#sec_instagram {
	margin-bottom: 0;
	background: none;
}

#sec_instagram h2 {
	margin-bottom: 30px;
	padding: 0;
}
#sec_instagram h2 strong {
	font-size: 4rem;
}

#sec_instagram .txt {
	width: calc(25% - 40px);
}

#sec_instagram .img {
	width: 72.5%;
}
#sec_instagram .img img {
	width: 100%;
	padding: 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
	#sec_instagram {
		margin-bottom: 0;
		background: none;
	}

	#sec_instagram h2 {
		margin-bottom: 30px;
		padding: 0;
	}
	#sec_instagram h2 strong {
		font-size: 2.8rem;
	}

	#sec_instagram .txt {
		width: calc(25% - 40px);
	}

	#sec_instagram .img {
		width: 60%;
	}
}

@media only screen and (max-width: 767px) {
	#sec_instagram {
		margin-bottom: 0;
		background: none;
	}

	#sec_instagram h2 {
		padding: 0;
		text-align: center;
	}
	#sec_instagram h2 strong {
		font-size: 3.6rem;
	}

	#sec_instagram .txt {
		width: calc(100% - 50px);
	}

	#sec_instagram .img {
		width: 100%;
	}
}